- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- tag() : Exiv2::TiffDecoderInfo, Exiv2::TiffHeade2, Exiv2::TiffStructure, Exiv2::TiffComponent, Exiv2::ExifKey, Exiv2::ExifTags, Exiv2::Metadatum, Exiv2::Key, Exiv2::Iptcdatum, Exiv2::TiffHeader, Exiv2::Entry, Exiv2::Exifdatum, Exiv2::IptcKey, Exiv2::CiffComponent
- tag_ : Exiv2::TagInfo, Exiv2::CrwMapping
- tagDesc() : Exiv2::ExifTags
- tagId() : Exiv2::CiffComponent
- TagInfo() : Exiv2::TagInfo
- tagLabel() : Exiv2::ExifKey, Exiv2::ExifTags, Exiv2::Metadatum, Exiv2::Key, Exiv2::Iptcdatum, Exiv2::Exifdatum, Exiv2::IptcKey
- taglist() : Exiv2::ExifTags
- tagName() : Exiv2::ExifKey, Exiv2::ExifTags, Exiv2::Metadatum, Exiv2::Key, Exiv2::Iptcdatum, Exiv2::Exifdatum, Exiv2::IptcKey
- tagTitle() : Exiv2::ExifTags
- tagType() : Exiv2::ExifTags
- target_ : Params
- tell() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- temporary() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- thumbnailExtension() : Exiv2::ExifData
- thumbnailFormat() : Exiv2::ExifData
- TiffArrayElement() : Exiv2::TiffArrayElement
- TiffArrayEntry() : Exiv2::TiffArrayEntry
- TiffComponent() : Exiv2::TiffComponent
- TiffDataEntry() : Exiv2::TiffDataEntry
- TiffDirectory() : Exiv2::TiffDirectory
- TiffEntry() : Exiv2::TiffEntry
- TiffEntryBase() : Exiv2::TiffEntryBase
- TiffFinder() : Exiv2::TiffFinder
- TiffHeade2() : Exiv2::TiffHeade2
- TiffHeader() : Exiv2::TiffHeader
- TiffIfdMakernote() : Exiv2::TiffIfdMakernote
- TiffImage() : Exiv2::TiffImage
- TiffMetadataDecoder() : Exiv2::TiffMetadataDecoder
- TiffMnEntry() : Exiv2::TiffMnEntry
- TiffPrinter() : Exiv2::TiffPrinter
- TiffReader() : Exiv2::TiffReader
- TiffRwState() : Exiv2::TiffRwState
- TiffSizeEntry() : Exiv2::TiffSizeEntry
- TiffSubIfd() : Exiv2::TiffSubIfd
- TiffVisitor() : Exiv2::TiffVisitor
- timestamp_ : Params
- timestampOnly_ : Params
- TimeValue() : Exiv2::TimeValue
- title_ : Exiv2::TagInfo, Exiv2::DataSet
- toExif_ : Exiv2::CrwMapping
- toFloat() : Exiv2::ValueType< T >, Exiv2::TimeValue, Exiv2::DateValue, Exiv2::StringValueBase, Exiv2::DataValue, Exiv2::Value, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Exifdatum
- toLong() : Exiv2::ValueType< T >, Exiv2::TimeValue, Exiv2::DateValue, Exiv2::StringValueBase, Exiv2::DataValue, Exiv2::Value, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Exifdatum
- toRational() : Exiv2::ValueType< T >, Exiv2::TimeValue, Exiv2::DateValue, Exiv2::StringValueBase, Exiv2::DataValue, Exiv2::Value, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Exifdatum
- toString() : Exiv2::Value, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Exifdatum
- transfer() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- type() : Exiv2::Entry
- type_ : Exiv2::DataSet
- typeId() : Exiv2::Value, Exiv2::TypeInfo, Exiv2::TiffEntryBase, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Exifdatum, Exiv2::CiffComponent
- typeId_ : Exiv2::TypeInfoTable, Exiv2::TagInfo, ModifyCmd
- TypeInfoTable() : Exiv2::TypeInfoTable
- typeName() : Exiv2::TypeInfo, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Entry, Exiv2::Exifdatum
- typeSize() : Exiv2::TypeInfo, Exiv2::Metadatum, Exiv2::Iptcdatum, Exiv2::Entry, Exiv2::Exifdatum
- tzHour : Exiv2::TimeValue::Time
- tzMinute : Exiv2::TimeValue::Time